* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/**
     解决滚动不流畅
  */
body {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

::-webkit-scrollbar {
    width: 0;
}

body#gxtv, body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: white;
    font-size: 18px;
}


/**
body
 */
#myBody {
    flex: 1 1 auto;
    width: 100vw;
    /*height: calc(100vh - 50px);*/
    height: 100vh;
    overflow-x: hidden;

}

#header {
    flex: 0 0 auto;
    height: 50px;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 0 10px;
    /*border: 1px solid rgba(121, 121, 121, 1);*/
    background-color: white;
    /*background: linear-gradient(180deg, rgba(255, 102, 0, 1) 0%, rgba(255, 102, 0, 1) 38%, rgba(255, 51, 153, 1) 100%, rgba(255, 51, 153, 1) 100%);*/
}

#header .title {
    flex: 1 1 auto;
    text-align: center;
    color: #000000;
    font-size: 22px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    line-height: 0;
}

#myBody_mian {
    display: flex;
    width: 100vw;
    height: 100vh;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    transition-duration: 0.5s;
}

/**
iframe
 */

#myIFrame {
    width: 100vw;
    min-width: 100vw;
    height: 100%;
    border: none;
    overflow-x: hidden;
}

#myIFrame .animation {
    width: 100vw;
    flex: 1 1 auto;
    height: 100%;
    overflow-x: hidden;
    transition-duration: 0.5s;
}

/**
home
 */
#home {
    flex: 1 1 auto;
    width: 100vw;
    height: 100%;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

#home > #main {
    width: 100vw;
    height: calc(100vh - 60px);
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    overflow: hidden;
}

#home > #main > .item {
    width: 100vw;
    height: calc(100vh - 60px);
    flex: 1 1 auto;
    display: none;
    flex-direction: column;
}

#home > #main > .item.itemAction {
    display: flex;
}


#home > #main > .itemw {
	height: 100vh;
}

/****
设置顶部导航样式 header
****/
.item[data-item='0'] > .hNav {
    /*height: 40px;*/
    height: 9vw;
}
.item > .hNav {
    flex: 0 0 auto;
    height: 50px;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #F2F2F2;
}

.item > .hNav > .header_logo, .item > .hNav > .header_search, .item > .hNav > .header_usesr,.item > .hNav >.header_search_w {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.item > .hNav>.hNav_area>.hNav_area_title{
    margin: 0 10px;
}
.item > .hNav>.hNav_area>.hNav_area_title >p{
    width: 60%;
    height: 5px;
    margin-left: 20%;
    border-radius: 2px;
}
.item > .hNav>.hNav_area>.hNav_area_title >input:checked + p{
    background-color: crimson;
}
.item > .hNav >.header_search_w {
	width: calc(100% - 80px);
	height: 35px;
	border-radius: 5px;
	background-color: rgba(238,238,238,1);
	margin: 0 20px 0 10px;
}

.item > .hNav >.header_search_w > img {
	width: 34px;
    height: 20px;
	padding: 0 7px;
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.item > .hNav >.header_search_w > input[type="text"] {
	background: rgba(238,238,238,1);
    border: none;
    height: 34px;
    border-radius: 5px;
    width: 80%;
}

.item > .hNav > .hNav_area {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    width: 73%;
    overflow: scroll;
}

/*.item > .hNav > .hNav_area:after{
    content: '';
    width: 53px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    background: -webkit-linear-gradient(left,white, #ffffff); !* Safari 5.1 - 6.0 *!
    background: -o-linear-gradient(right,white, #ffffff); !* Opera 11.1 - 12.0 *!
    background: -moz-linear-gradient(right,white, #ffffff); !* Firefox 3.6 - 15 *!
    background: linear-gradient(to right,rgba(255,255,255,0.1), rgba(255,255,255,1)); !* 标准的语法 *!
}*/

.item > .hNav > .hNav_area::-webkit-scrollbar {
    display: none;
}

.item > .hNav > .slidingRight {
    flex: 0 0 auto;
    width: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #FF0000;;
}

.item > .hNav .hNav_area > .slidingRight {
    flex: 1 1 auto;
    height: 100%;
    width: 100%;
}

.item > .hNav .hNav_area > .hNavItem {
    flex: 0 0 auto;
    margin-left: 4.8%;
    height: 100%;
    font-size: 18px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #959595;
}
.item > .hNav .hNav_area:last-child{
    margin-right: 4.8%;;
}

.hNav .hNav_area > .hNavItem.itemAction {
    color: #000000;
    font-weight: bold;
}

span.tapSpan{
    position: relative;
}
.hNav .hNav_area > .hNavItem > span:after {
    content: '';
    display: block;
    height: 3px;
    width: 18px;
    left: calc(50% - 12px);
    position: absolute;
    margin: 0 3px;
    border-radius: 2px;
    background-color: transparent;
}

.hNav .hNav_area > .hNavItem.itemAction > span:after {
    background-color: rgb(239, 26, 18);
}

.relativeClass {
    position: relative;
}

.item > .Cont{
	width: 100vw;
    height: 60px;
    background: rgba(238,238,238,1);
    position: absolute;
    bottom: 0;
    z-index: 10;
}
.item > .Cont > div{	
	margin-top: 5px;
    font-size: .8rem;
    color: #999;
    text-align: center;
}


/*****************************************************
*设置主体样式 content
********************************************************/
.item > .hCon {
    width: 100vw;
    height: 100%;
    flex: 1 1 auto;
    overflow: hidden;
}
/**
 视听页面
 */
.iframeClass{
    width: 100vw;
    height: calc(100vh - 110px);
}

/**播放器**/
.item > .hCon > .cPage>.dianSiPlay{
    width: calc(100vw - 20px);
    margin: 20px 10px;
    height: calc((100vw - 20px) * 9 / 16);
}
/**节目单**/
.item > .hCon > .cPage>.dianSiProgram{
    height: 21vw;
    overflow: hidden;
    margin: 15px 10px;
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    padding: 5px  0;
}
/**频道**/
.item > .hCon > .cPage>.dianSiChannel{
    height: 137px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    margin: 15px 10px;
}
.item > .hCon > .cPage>.dianSiChannel>.dianSiChannel_item{
    width: 20vw;
    height: 100px;
    margin: 0 1%;
    flex: 0 0 auto;
    text-align: center;
}
.item > .hCon > .cPage>.dianSiChannel>.dianSiChannel_item.dianSiChannel_item_action>img{
    border: 2px solid orange;
}
.item > .hCon > .cPage>.dianSiChannel>.dianSiChannel_item.dianSiChannel_item_action>p{
    color: orange;
}
.item > .hCon > .cPage>.dianSiChannel>.dianSiChannel_item>img{
    width:  16vw;
    height: 16vw;
    border-radius: 50%;
   /* margin-bottom: 8px;*/
    padding: 2px;
    border: 2px solid rgb(240,240,240);
}
.item > .hCon > .cPage>.dianSiChannel>.dianSiChannel_item>P{
    font-size: 4.35vw;
    margin-top: 5px;
    font-weight: 500;
}
/**
页面导航
 */
.item[data-item='0'] > .hCon > .cPage {
    padding-bottom: 90px;
}
.item > .hCon > .cPage {
    flex: 1 1 auto;
    width: 100%;
    height: 100%;
    display: none;
    overflow-y: scroll;
}

.item > .hCon > .cPage.action {
    display: block;
    overflow-x: hidden;
}

/**
 我的
 */
.item  > .user {
    width: 100vw;
    height: 100%;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 16px;
}

.user > .user_login {
    /*height: 161px;*/
    min-height: 101px;
    flex: 0 0 auto;
    width: 100%;
    border-bottom: 1px solid rgba(246,246,250,1);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.user > .user_login > button {
    width: 140px;
    height: 48px;
    font-size: 18px;
    border: none;
    background-color: #F4342F;
    border-radius: 24px;
    color: #FFFFFF;
    box-shadow:2px 9px 17px 0 rgba(239,26,18,0.3);
}

.user > .user_login > #nickNameArea {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 auto;
    margin: 0 10px;
    position: relative;
}

.user_login > #nickNameArea > img#userNickImg {
    width: 63px;
    height: 63px;
    border-radius: 50%;
    float: left;
}
.user_login > #nickNameArea > img#userVipImg {
    width: 25px;
    height: 25px;
    margin-top: 5px;
}

.user_login > #nickNameArea > span#userNickName {
    margin:0 20px;
    font-size: 21px;
    color: #333333;
    vertical-align: -webkit-baseline-middle;
}
.user_login > #nickNameArea > span#userMember {
    margin:0 20px;
    font-size: 13px;
    color: #959595;
    vertical-align: -webkit-baseline-middle;
}

.cell-ft {
    position: relative;
    text-align: right;
}
.cell-ft:after {
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #B4B4B4;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 2px;
}
.user_login > #nickNameArea > span.cell-ft {
    position: absolute;
    right: 8px;
}
.user_login > #nickNameArea > span.cell-ft:after {
    border-color: #060606;
}


.user > .user_look {
    height: 100px;
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 0 8%;
    font-size: 15px;
}

.user > .user_look > div {
    flex: 0 0 auto;
    width: 28%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #333;
}

.user > .user_look > div > p {
    margin: 5px 0;
    font-size: 12px;
    color:rgba(8,8,8,0.9);
}

.user > .user_option {
    flex: 1 1 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    color:rgba(51,51,51,1);
    border-top: 10px solid rgb(246,246,250);
    font-size: 18px;
}

.user > .user_option > .optionItem {
    flex: 0 0 auto;
    width: 100%;
    padding: 15px 20px 18px 20px;
    border-bottom: 1px solid rgb(228, 228, 228);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}

.user_option > .optionItem > .imgClass {
    width: 20px;
    margin-right: 20px;
}

.user_option > .optionItem > .des {
    font-size: 12px;
    color: #C9C9C9;
    flex: 1 1 auto;
    width: 100%;
    text-align: right;
    margin-right: 10px;
}

.user_option > .optionItem > .imgTitle {
    flex: 1 1 auto;
    width: 100%;
}

/****************************************
*电台样式
******************************************/

.radio_title {
    position: relative;
    height: 64px;
    padding: 17px 0;
    text-align: center;
    border-bottom: 1px solid rgba(241, 240, 240, 1);
}

.radio_title > img.radio_title_logo {
    position: absolute;
    height: 30px;
    left: 10px;
}

.radio_title > img.radio_title_search {
    position: absolute;
    height: 22px;
    top: 21px;
    right: 10px;
}
.radio_title > span {
    font-size: 22px;
    font-weight: bold;
}
.radio_content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.radio_content .radio_item {
    display: flex;
    width: 50%;
    min-height: 97px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.radio_content .radio_item > img {
    width: 100%;
}

.radio_content .radio_item > p {
    font-size: 16px;
    color: #000000;
}



.radio_item > p {
    margin-top: 5px;
}

/***************************************************
* 电视样式
****************************************************/
.videolm_title {
    position: relative;
    height: 64px;
    padding: 17px 0;
    text-align: center;
    border-bottom: 1px solid rgba(241, 240, 240, 1);
}

.videolm_title > img.videolm_title_logo {
    position: absolute;
    height: 30px;
    left: 10px;
}

.videolm_title > img.videolm_title_search {
    position: absolute;
    height: 22px;
    top: 21px;
    right: 10px;
}

.videolm_title > span {
    font-size: 22px;
    font-weight: bold;
}

.videolm_content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    overflow-y: scroll;
}

.videolm_content .videolm_item {
    display: flex;
    width: 50%;
    min-height: 97px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.videolm_content .videolm_item > img {
    width: 100%;
}

.videolm_content .videolm_item > p {
    font-size: 16px;
    color: #000000;
}


.videolm_item > p {
    margin-top: 5px;
}

/*********************************
*设置底部导航样式 footer
*********************************/
#home > #hFot {
    height: 60px;
    width: 100vw;
    flex: 0 0 auto;
    display: flex;
    flex-direction: row;
    border-top: 1px solid #F1F0F0;
   /* margin-top: 5px;*/
    background-color: rgba(250,250,250,1);
}

#home > #hFot .hFot_item {
    flex: 1 1 auto;
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#home > #hFot .hFot_item > img {
    max-width: 100%;
    height: 25px;
    display: none;
}

#home > #hFot .hFot_item > .hFot_item_img1 {
    display: inline-block;
}

#home > #hFot .hFot_item.action > .hFot_item_img1 {
    display: none;
}

#home > #hFot .hFot_item.action > .hFot_item_img2 {
    display: inline-block;
}

#home > #hFot .hFot_item > p {
    font-size: 15px;
}


.musicIcon > img {
    width: 100%;
}

#gxtv_dept_type_one::-webkit-scrollbar{
    display: none;
}